be.fgov.ehealth.rn.personservice.protocol.v1

## Class SearchPersonPhoneticallyResponse

- java.lang.Object
- - be.fgov.ehealth.commons.protocol.v2.ResponseType
  - - be.fgov.ehealth.commons.protocol.v2.StatusResponseType
    - - be.fgov.ehealth.rn.personservice.protocol.v1.SearchPersonPhoneticallyResponse

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-09T10:49:12+01:00",
                 comments="JAXB RI v2.3.7")
      public class SearchPersonPhoneticallyResponse
      extends StatusResponseType
      implements Serializable

  SearchPersonPhonetically response type

  Java class for SearchPersonPhoneticallyResponseType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="SearchPersonPhoneticallyResponseType">
         <complexContent>
           <extension base="{urn:be:fgov:ehealth:commons:protocol:v2}StatusResponseType">
             <sequence>
               <element name="Result" type="{urn:be:fgov:ehealth:rn:personservice:core:v1}PersonResponseResultsType" minOccurs="0"/>
             </sequence>
           </extension>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SearchPersonPhoneticallyResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PersonResponseResultsType` | `getResult()` Gets the value of the result property.
    `void` | `setResult(PersonResponseResultsType value)` Sets the value of the result property.

    - ### Methods inherited from class be.fgov.ehealth.commons.protocol.v2.StatusResponseType

      `getStatus, setStatus`

    - ### Methods inherited from class be.fgov.ehealth.commons.protocol.v2.ResponseType

      `getId, getInResponseTo, getIssueInstant, setId, setInResponseTo, setIssueInstant`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SearchPersonPhoneticallyResponse

          public SearchPersonPhoneticallyResponse()

  - ### Method Detail

    - #### getResult

          public PersonResponseResultsType getResult()

      Gets the value of the result property.
      Returns:
        possible object is `PersonResponseResultsType`

    - #### setResult

          public void setResult(PersonResponseResultsType value)

      Sets the value of the result property.
      Parameters:
        `value` - allowed object is `PersonResponseResultsType`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.8.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.